name: 'Internal Page Cache'
type: module
description: 'Caches pages for anonymous users and can be used when external page cache is not available.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
